[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[RFR2] wml://lts/security/2021/dla-27{15-2,55}.wml



Bonjour,

le mardi 07 septembre 13:59, Lucien Gentis a écrit :

>Bonjour,
>
>Une petite suggestion

Merci Lucien, intégrée.

Autre appel à commentaire.

Amicalement.

--
Jean-Paul
#use wml::debian::translation-check translation="66fb0827b9dcbcc05e8924e5d28d160958b87a27" maintainer="Jean-Paul Guillonneau"
<define-tag description>Mise à jour de sécurité pour LTS</define-tag>
<define-tag moreinfo>

<p>
Il a été découvert qu’il existait une régression dans une précédente mise
à jour de la base de données clé-valeur Redis.
</p>

<p>Un test de la dernière publication de l’amont n’était pas correctement
rétroporté, et de ce fait, les binaires n’étaient pas disponibles sur
toutes les plateformes LTS. Le code du serveur Redis n’était pas affecté.</p>

<ul>

<li><a href="https://security-tracker.debian.org/tracker/CVE-2021-32761";>CVE-2021-32761</a></li>

</ul>

<p>Pour Debian 9 « Stretch », ce problème a été corrigé dans
la version 3:3.2.6-3+deb9u6.</p>

<p>Nous vous recommandons de mettre à jour vos paquets redis.</p>

<p>Plus d’informations à propos des annonces de sécurité de Debian LTS, comment
appliquer ces mises à jour dans votre système et les questions fréquemment
posées peuvent être trouvées sur :
<a href="https://wiki.debian.org/LTS";>https://wiki.debian.org/LTS</a>.</p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/lts/security/2021/dla-2717.data"
# $Id: $

Reply to: